html{
scrollbar-face-color:#E4E4E4;
scrollbar-base-color:#EBF5FF;
scrollbar-arrow-color:black;
scrollbar-track-color:#E4E4E4;
scrollbar-shadow-color:#E4E4E4;
scrollbar-highlight-color:#E4E4E4;
scrollbar-3dlight-color:#939393;
scrollbar-darkshadow-Color:#939393;

}

BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	line-height:1.2;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#515151;
	background-color:#cccccc;
	
	
}

.textbox {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;	
	border: #cccccc 1px solid;
	width:200px;
	height:17px;
	
}
.textarea {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;	
	border: #cccccc 1px solid;
	width:200px;
	height:80px;
	font-family:Arial, Helvetica, sans-serif;
}
.bluelink:link, .bluelink:active, .bluelink:visited {
	FONT-SIZE: 14px;	
	COLOR: #515151;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	
}
.bluelink:hover {
	FONT-SIZE: 14px;	
	COLOR: #015198;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.txtwhite{
	FONT-SIZE: 14px;	
	COLOR: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	TEXT-DECORATION: none;
	
}
.white:link, .white:active, .white:visited {
	FONT-SIZE: 14px;	
	COLOR: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	TEXT-DECORATION: none;
	
}
.white:hover {
	FONT-SIZE: 14px;	
	COLOR: #a8c3ff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	TEXT-DECORATION: none;
}

.btn_form{

	background:url(../images/btn_submit.png);
	height:22px;
	width:80px;
	background-repeat:no-repeat;
	border:0px #333333 none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;

}